Bitte 2 PRG-Dateien auswählen@@Please select 2 prg files
Info über C64-Archiv@@About C64-Archiv
Abbruch@@Cancelled
Startadresse@@Start address
Anzeigen@@Display
Deutsch@@German
Englisch@@English
Abbrechen@@Cancel
Kopiervorgang abbrechen?@@Cancel progress?
Übernehmen@@Apply
Spalten anordnen@@Arrange columns
Hintergrundfarbe@@Backcolor
Profilzuordnung@@Profile allocation
Sonstige@@Others
Datenbank wurde erfolgreich komprimiert!@@The database was successfully compressed!
Datenbank wurde überprüft@@Database has been checked
Datenbank@@Database
Datenbank wird komprimiert...@@Database is compressed...
Datenbanken@@Databases
Toolbar@@Toolbar
Die Datenbank wurde erfolgreich aktualisiert!@@Database has been successfully updated!
Datenbank wird aktualisiert...@@Database is updating...
Datenbank wird überprüft...@@Database is checked…
Datenbank nicht gefunden@@Database not found
Alte Datenbank@@Source database
Willkommen beim C64-Archiv!@@Welcome to the C64-Archiv!
Button zum Wechseln der Schriftart@@Button to toggle the font
Homepage@@C64-Archiv-Homepage
Datencache@@Database cache
Spalte ausblenden@@Hide column
Kassetten@@Tapes
Kategorie@@Category
Kategorien@@Categories
Dieser Parameter besteht schon!@@This parameter already exists!
Dies ist keine C64-Archiv-Datenbank@@This is not a database of the C64-archiv
Die Datenbank muss in ein neues Format kopiert werden!@@The database has to be updated!
Dieser Name besteht schon!@@This caption already exists!
Feld@@Field
Profile mit gleichem Pfad mitändern@@Change profiles with the same path, too
Ansicht wechseln@@Change view
Selektion ändern@@Change selection
Dateipfad ändern@@Change database path
Pfad@@Path
Archivpfad@@Full path
Programmpfad@@Application path
Datenbankpfad@@Database path
Dateipfad@@Filepath
Ungültiger Emulator-Pfad@@Invalid emulator path
Pfad nicht gefunden@@Path not found
Ziel-Ordner auswählen@@Select destination folder
Entpacker-Programm auswählen@@Select program to unzip a file
C64-Emulator auswählen@@Choose the C64-emulator
Durch Anklicken kann eine Vergleichsbedingung gewählt werden@@Click the button to switch the condition
Spalten konfigurieren@@Arrange columns
Einfügen@@Paste
Spalte@@Column
Sidebar@@Sidebar
beginnt mit@@starts with
Bemerkung@@Comment
Programme vergleichen@@Compare programs
Datenbank komprimieren@@Compress database
Zähler@@Counter
Bedingung@@Condition
Bedingungen@@Conditions
Löschen von Dateien bestätigen@@Confirm deletion of files
Inhalt@@Content
enthält@@contains
Datei kopieren@@Copy File
Kopieren@@Copy
In Zwischenablage kopieren@@Copy to clipboard
Schriftfarbe@@Font color
Erstellt@@Creation time
Selektion erstellen@@Create selection
Temporäre Datei anlegen@@Create a temporary file
Neue Datenbank erstellen@@Create a new database
Standard-Profile erstellen@@Create default profiles
Entpacke Archiv@@Unzipping file
Nachfragen vor dem Entpacken von Dateien mit einer Größe ab@@Ask before unpacking files with size from
Start@@Start
Datei verschieben@@Move File
Gestartet@@Last start
Letzte Aktion am@@Last date
Filter aus@@Deactivated
Deaktivieren@@Deactivate
Beschreibung@@Description
Details@@Details
Datenbankfenster@@Database dialog
Spalten-Layout@@Layout of the columns
Disketten@@Disks
Disk, Tape,...@@Image
Disks, Tapes,...@@Images
Verschiedenes@@Miscellaneous
Listen vertikal/horizontal@@Split vertical/horizontal
Doppelklick@@DoubleClick
Dauer@@Elapsed time
Schrift@@Font
Bearbeiten@@Edit
Aus der Datenbank und vom Computer löschen@@Delete from database and computer
Aus der Datenbank löschen@@Delete from database only
Löschen@@Delete
Selektion löschen@@Delete selection
Temp-Verzeichnis löschen@@Delete temp folder
Anzahl markierter Dateien@@Selected items
Emulator@@Emulator
Standard-Emulator@@Default emulator
Emulatoren@@Emulators
In Arbeit@@In progress
Als PRG-Datei speichern@@Save as prg file
Fehlerhafter Dateiheader@@Wrong file header
Bitte geben Sie einen Emulator an!@@Please enter an emulator!
Bitte geben Sie einen Filenamen an!@@Please enter a C64 filename!
Bitte geben Sie einen Dateinamen an!@@Please enter a filename!
Bitte geben Sie einen Profilnamen an!@@Please enter the name of the profile!
Bitte geben Sie eine Filter-Bezeichnung an@@Please enter a selection name
Bitte geben Sie einen Parameter an!@@Please enter a parameter!
Bitte geben Sie einen Wert ein@@Please enter a value
Fehler@@Error
Fehler '@1' beim Entpacken@@Error '@1' to extract file
Fehler beim Laden@@Loading error
Fehler beim Öffnen der Datenbank:  @1@@Error to open the database: @1
Fehler beim Einlesen der Sprachdatei@@Error reading the language file
Fehler in der Datei: '@1'@@File error: '@1'
Fehler beim Entpacken@@Unpacking error
Spanisch@@Spanish
ist gleich@@is equal
und@@and
Schritt@@Step
Unbekannte Dateiendung@@Unknown file extension
Die Profilzuordnung wurde für den Emulator angepasst!@@The assignment to the profiles has been updated!
Dateiendung@@File extension
Erweiterungen@@Extensions
Dateiendungen@@File extensions
Nach unten scrollen für Gesamtanzahl@@Scroll down to get the total count
Favoriten@@Favorites
Fenster nach der Aktion schließen@@Close window after execution
Datei wird geschlossen@@File will be closed
Datei@@File
Kein korrektes '@1'-File@@Invalide '@1'-file
C64-Datei@@C64 file
Fehlerhaftes C64-File@@Invalide C64-file
Datei ist schon vorhanden@@File already exists
Datei ist unverändert@@File has not changed
Datei wurde aktualisiert@@File has been updated
Datei konnte nicht umbenannt werden!@@Filename could not changed!
Datei nicht gefunden@@File not found
Durchsuchte Datei@@Searched file
Datei gespeichert@@File saved
Temporäre Datei@@temporary file
Dateien@@Files
Hinzugefügte Dateien@@Added images
C64-Dateien@@C64 files
Hinzugefügte C64-Files@@Added C64-files
Archiv-Dateien@@Compressed files
Bestehende komprimierte Dateien '@1' erneut aktualisieren (langsam)@@Update compressed files '@1' (slower)
Gelöschte Dateien@@Deleted files
Nicht gefundene Dateien@@Files not found
Durchsuchte Dateien@@Searched files
Wiedergefundene Dateien@@Recovered files
Gefundene Dateien@@Files found
Filter@@Filter
endet mit / kleiner als@@end with / smaller than
Französisch@@French
Schriftgröße@@Font size
Flipliste@@Flip list
Chronik@@History
Importieren@@Import
Datei importieren@@Import file
Ordner importieren@@Import folder
Nr des C64-File@@Index of C64-file
Info@@Info
Italienisch@@Italian
Verknüpfung@@Join
Tagen@@days
Die Datei '@1' hat eine Größe von@@The size of the file '@1' is
Ohne Fenster starten@@Start without window
Sprache@@Language
Soll die Datei überschrieben werden?@@Do you want to override the file?
Datei konnte nicht erstellt werden@@Unable to create file
Datei wird aktualisiert@@File will be checked
Die Programme sind nicht identisch@@The programs are not equal
Die Programme sind gleich@@The programs are the same
Dateiendung wurde in Einstellungen ausgeschlossen@@Because of settings not imported
Datensätze für schnelleres Laden begrenzen (Nach unten scrollen, lädt alle Datensätze)@@Limit records to load faster (Scroll down to load all records)
Datenbankaktualisierung@@Database update
Bestehende Dateien erneut aktualisieren (langsam)@@Update existing files (slower)
ist nicht gleich@@is not equal
Name@@Name
Bilder@@Pictures
Der Datenbankname ist schon vorhanden!@@The database name already exists!
Dateiname@@Filename
C64-Dateiname@@C64 filename
Name des C64File@@C64-filename
Image@@Disk name
Profilname@@Name of profile
Anzahl Datensätze@@Number of records
Anzahl der zu löschenden Dateien aus der Datenbank@@Number of files to be deleted from the database
Anzahl Dateien@@Number of files
Anzahl der zu löschenden Dateien@@Number of files to be deleted
Anzahl kopierter Dateien@@Number of files being copied
Anzahl verschobener Dateien@@Number of files being moved
Anzahl aktualisierter Dateien@@Number of updated files
Neu@@New
Neuer Dateipfad@@New file path
Neuer Dateiname@@New filename
Neuer Filter@@New filter
Neuer Parameter@@New parameter
Neues Profil@@New profile
Neue Dateien@@New files
Neue C64-Dateien@@New C64 files
Neuer Emulator@@New emulator
Neue Datenbank@@New database
Neue Selektion@@New selection
OK@@OK
Optionen@@Options
oder@@or
Öffnen@@Open
Datenbank öffnen@@Open database
Dateipfad öffnen@@Open filepath
Parameter@@Parameter
Unbekannter Parameter@@Unknown parameter
Unvollständiger Parameter@@Incorrect parameter
Folgende Parameter stehen zur Verfügung@@Additional parameters
Keine Datenbank@@No database
keine Bedingung@@no condition
Polnisch@@Polish
Für den Import von ARC, SDA und SFX-Dateien wird die Datei 'DM.exe' von Style benötigt.@@The ‘DM.exe’ file from Style is required to import ARC, SDA and SFX files.
Fertig! Viel Spaß!@@Ready! Have fun!
Voransicht@@Preview
Profil@@Profile
Emulatorprofil@@Emulator profile
Standardprofil@@Default profile
Emulatorprofile@@Emulator profiles
Programm@@Program
Entpacker-Programm@@Program to unzip
Programme@@Programs
Datei-Eigenschaften@@File property
Eigenschaften@@Properties
Bitte Dateien markieren...@@Please select your files...
Welcher Dateipfad soll gesucht werden?@@Search path?
Datei aktualisieren@@Refresh file
Erinnerung nach@@Remember after
Standard@@Reset
Filter löschen@@Clear filter
Durchsuche...@@Searching...
Suche@@Search
Indizes neu erstellen@@Recreate indexes
Selektion zurücksetzen@@Reset selection
Profil umbenennen@@Rename profile
Ordner@@Folder
Ungültiger Dateipfad@@Wrong folder
Verzeichnis für temporäre Dateien@@Directory for temporary files
Alter Dateipfad (optional)@@Old folder (optional)
Temp-Verzeichnis wird gelöscht...@@Temp folder is deleted…
Dateipfad wiederherstellen@@Recover folders
Groß-/Kleinschreibung beachten (langsamer)@@case-sensitive (slower)
Zurück@@BackH;
Markierungsfarbe@@Selected color
Emulatorpfad festlegen@@Select path to the emulator
Ansicht konfigurieren@@Select view
Parameter auswählen@@Select parameter
Dateipfad auswählen@@Select folder
Bitte wählen Sie einen Ordner aus@@Please select a folder
Standard-Emulator auswählen@@Select your favorite emulator
Modifizierter Sidplayer, der für das C64-Archiv optimiert wurde.@@Modified sidplayer optimised for the C64 archive.
Beenden@@Exit
Weiter@@Next
Temp-Verzeichnis kann nicht gelöscht werden@@Can't delete temp dir
System@@System
Größe@@Size
Datenbank-Größe@@Size of database
Importiert@@Import time
Alle@@All
Alle C64@@All C64 files
Filetyp@@Filetype
C64-Dateityp@@C64 file type
Ein Emulator muss aktiv sein!@@One emulator must exist!
Ein Profil muss aktiv sein!@@One profile must exist!
Eingabe beim Start@@At start a value has to be entered
In Listen verwenden@@Use in list view
Wert@@Value
Dateien überprüfen@@Verify files
Version@@Version
Bitte haben Sie einen Moment Geduld...@@Please be patient…
Soll die Datei entpackt werden?@@Do you want to uncompress the file?
Möchten Sie die Kategorie '@1' löschen?@@Do you want to delete the category '@1'?
Möchten Sie die Datei '@1' aus der Datenbank löschen?@@Do you want to delete the file '@1' from the database?
Möchten Sie alle zugehörigen C64-Files aus der Datenbank löschen: '@1' ?@@Do you want to delete all the correspondending C64-Files from the database: '@1' ?
Möchten Sie den Vorgang wirklich abbrechen?@@Do you really want to cancel?
Ansicht@@View
Ansicht öffnen@@Start view
Basic-/Hex-Ansicht@@Basic-/Hex view
Hauptansicht@@Main view